{
  "history": [
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(2)Destination",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "ProxyEightRax",
      "mapName": "(2)HeartbreakRidge",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)PolarisRhapsody",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(3)Aztec",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(3)Longinus2",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(4)CircuitBreaker",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(4)EmpireoftheSun.scm",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(4)FightingSpirit",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)Python",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)Roadkill.scm",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)Destination",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(2)HeartbreakRidge",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(2)PolarisRhapsody",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(3)Aztec",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(3)Longinus2",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)CircuitBreaker",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "BioGreedyFE",
      "mapName": "(4)EmpireoftheSun.scm",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(4)FightingSpirit",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(4)Python",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(4)Roadkill.scm",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)Destination",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(2)HeartbreakRidge",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)PolarisRhapsody",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "TwoPortWraith",
      "mapName": "(3)Aztec",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(3)Longinus2",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(4)CircuitBreaker",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)EmpireoftheSun.scm",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "BioGreedyFE",
      "mapName": "(4)FightingSpirit",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(4)Python",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(4)Roadkill.scm",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(2)Destination",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "ProxyEightRax",
      "mapName": "(2)HeartbreakRidge",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)PolarisRhapsody",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(3)Aztec",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "ProxyEightRax",
      "mapName": "(3)Longinus2",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(4)CircuitBreaker",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)EmpireoftheSun.scm",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(4)FightingSpirit",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(4)Python",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)Roadkill.scm",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)Destination",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "BioGreedyFE",
      "mapName": "(2)HeartbreakRidge",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(2)PolarisRhapsody",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "BioGreedyFE",
      "mapName": "(3)Aztec",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(3)Longinus2",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(4)CircuitBreaker",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(4)EmpireoftheSun.scm",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)FightingSpirit",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(4)Python",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(4)Roadkill.scm",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)Destination",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(2)HeartbreakRidge",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)PolarisRhapsody",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(3)Aztec",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "TwoPortWraith",
      "mapName": "(3)Longinus2",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(4)CircuitBreaker",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)EmpireoftheSun.scm",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "TwoPortWraith",
      "mapName": "(4)FightingSpirit",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(4)Python",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(4)Roadkill.scm",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)Destination",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(2)HeartbreakRidge",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(2)PolarisRhapsody",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(3)Aztec",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(3)Longinus2",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)CircuitBreaker",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)EmpireoftheSun.scm",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)FightingSpirit",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(4)Python",
      "opponentStrategy": "EarlyPool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(4)Roadkill.scm",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)Destination",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "ProxyEightRax",
      "mapName": "(2)HeartbreakRidge",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)PolarisRhapsody",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(3)Aztec",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(3)Longinus2",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(4)CircuitBreaker",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)EmpireoftheSun.scm",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(4)FightingSpirit",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(4)Python",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "TwoPortWraith",
      "mapName": "(4)Roadkill.scm",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(2)Destination",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)HeartbreakRidge",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "TwoPortWraith",
      "mapName": "(2)PolarisRhapsody",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(3)Aztec",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "TwoPortWraith",
      "mapName": "(3)Longinus2",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(4)CircuitBreaker",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(4)EmpireoftheSun.scm",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)FightingSpirit",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(4)Python",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(4)Roadkill.scm",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)Destination",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "ProxyEightRax",
      "mapName": "(2)HeartbreakRidge",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)PolarisRhapsody",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(3)Aztec",
      "opponentStrategy": "EarlyPool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(3)Longinus2",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)CircuitBreaker",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)EmpireoftheSun.scm",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(4)FightingSpirit",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "TwoPortWraith",
      "mapName": "(4)Python",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(4)Roadkill.scm",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)Destination",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(2)HeartbreakRidge",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(2)PolarisRhapsody",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(3)Aztec",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "BioGreedyFE",
      "mapName": "(3)Longinus2",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(4)EmpireoftheSun.scm",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)FightingSpirit",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(4)Python",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "14CC",
      "mapName": "(4)Roadkill.scm",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)Destination",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "14CC",
      "mapName": "(2)HeartbreakRidge",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(2)PolarisRhapsody",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(3)Aztec",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "14CC",
      "mapName": "(3)Longinus2",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)CircuitBreaker",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)EmpireoftheSun.scm",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)FightingSpirit",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)Python",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "14CC",
      "mapName": "(4)Roadkill.scm",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)Destination",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(2)HeartbreakRidge",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "BioGreedyFE",
      "mapName": "(2)PolarisRhapsody",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(3)Aztec",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(3)Longinus2",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)CircuitBreaker",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)EmpireoftheSun.scm",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)FightingSpirit",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(4)Python",
      "opponentStrategy": "EarlyPool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(4)Roadkill.scm",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)Destination",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)HeartbreakRidge",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(2)PolarisRhapsody",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(3)Aztec",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(3)Longinus2",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)CircuitBreaker",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)EmpireoftheSun.scm",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(4)FightingSpirit",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)Python",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(4)Roadkill.scm",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)Destination",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)HeartbreakRidge",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "ProxyEightRax",
      "mapName": "(2)PolarisRhapsody",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "BioGreedyFE",
      "mapName": "(3)Aztec",
      "opponentStrategy": "EarlyPool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "TwoPortWraith",
      "mapName": "(3)Longinus2",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "TwoPortWraith",
      "mapName": "(4)CircuitBreaker",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(4)EmpireoftheSun.scm",
      "opponentStrategy": "Unknown"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "TwoPortWraith",
      "mapName": "(4)FightingSpirit",
      "opponentStrategy": "NinePool"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Lose",
      "strategy": "14CC",
      "mapName": "(4)Python",
      "opponentStrategy": "FastHatch"
    },
    {
      "opponent": "Steamhammer",
      "race": "Zerg",
      "outcome": "Win",
      "strategy": "TwoPortWraith",
      "mapName": "(4)Roadkill.scm",
      "opponentStrategy": "NinePool"
    }
  ]
}